<!DOCTYPE html>
<html lang="en">
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <!-- Hinzufügen -->
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>SmartBooks</title>

    <!-- Hinzufügen -->

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="/css/basic.css">
</head>
<body>
<section class="navigation">
    <nav>
        <a href="/"><img id="logo" src="/img/logo.png"></a>
        <ul>
            <li><a href="/search">Suche</a></li>
            <li><a href="/impressum">Impressum</a></li>
        </ul>
    </nav>
</section>
<section class="content" id="detail" >
    <article class="bookItemDetail" th:object="${PlattformItem}">
        <h1 th:text="*{buchItem.titel}">BuchTitel</h1>
        <div class="detail">
            <b>ISBN:</b>
            <p th:text="*{buchItem.isbn}">ISBN</p>
        </div>
        <div class="detail">
            <b>Preis:</b>
            <p th:text="*{#numbers.formatCurrency(buchItem.preis)}"></p>
        </div>
        <div class="detail">
            <b>Version:</b>
            <p th:text="*{buchItem.version}"></p>
        </div>
        <div class="detail">
            <b>Hochschule:</b>
            <p th:text="*{hsItem.hsName}">99</p>
        </div>
        <div class="detail">
            <b>Veröffentlicht am:</b>
            <p th:text="*{buchItem.veroeff_dat}">99</p>
        </div>
        <div class="detail">
            <b>Veröffentlicht am:</b>
            <p th:text="*{buchItem.veroeff_dat}">99</p>
        </div>
        <div class="detail">
            <b>Autor:</b>
            <p th:text="*{buchItem.author}">99</p>
        </div>
        <div class="detail">
            <b>Studiengang:</b>
            <p th:text="*{hsItem.sgItem.sgName}">99</p>
        </div>
        <div class="detail">
            <b>Hochgeladen von:</b>
            <p th:text="*{benutzerItem.benutzerName}">Ding 1</p>
        </div>
        <div class="detail">
            <b>Email:</b>
            <p th:text="*{benutzerItem.email}">Ding 1</p>
        </div>
        <a class="buy" th:href="${'/buy?id=' + PlattformItem.getItemID()}">Kaufen</a>
        <a class="update" th:href="${'/book?id=' + PlattformItem.getItemID()}">Bearbeiten</a>
    </article>
</section>
<!--
<section class="footer">
    <ul>
        <li><a href="/book/new">Buch erstellen</a></li>
    </ul>
</section>
-->

</body>
</html>